<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Prototype_crm_mobile layout/admin_dashboard/main</title>
    <link rel="stylesheet" href="/styles/style.css">
</head>
<body>
    <header>
        <!-- <nav>
            <div class="nav__admin-frame">
                <button>Admin Dashboard (menu)</button>
                <p class="username">
                    <span class="username__admin">Dima</span>
                </p>
            </div>
            <ul class="nav__list">
                <li class="nav__list-item"><a href="#">Головна</a></li>
                <li class="nav__list-item"><a href="#">Модерація</a></li>
                <li class="nav__list-item"><a href="#">Категорії</a></li>
                <li class="nav__list-item"><a href="#">Партнери</a></li>
                <li class="nav__list-item"><a href="#">Юзери</a></li>
                <li class="nav__list-item"><a href="#">Реклами</a></li>
                <li class="nav__list-item"><a href="#">Налаштування</a></li>
            </ul>
        </nav> -->
    </header>
    <body>
        
    </body>
</body>
</html>